/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


/* -------------------------------- 

Main Components 

-------------------------------- */

.cd-nav-trigger {
  position: fixed;
  z-index: 1040;
  right: 30px;
  top: 6px;
  height: 54px;
  width: 54px;
  border-radius: 50%;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
}
.cd-nav-trigger .cd-nav-icon {
  /* icon created in CSS */
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 30px;
  height: 2px;
  background-color: #fff;
}
/* body.pusher_menu_out .cd-nav-trigger .cd-nav-icon {  background-color: #656e79;} */

.cd-nav-trigger .cd-nav-icon::before, .cd-nav-trigger .cd-nav-icon:after {
  /* upper and lower lines of the menu icon */
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: inherit;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.5s, width 0.5s, top 0.3s;
  -moz-transition: -moz-transform 0.5s, width 0.5s, top 0.3s;
  transition: transform 0.5s, width 0.5s, top 0.3s;
}
.cd-nav-trigger .cd-nav-icon::before {
  -webkit-transform-origin: right top;
  -moz-transform-origin: right top;
  -ms-transform-origin: right top;
  -o-transform-origin: right top;
  transform-origin: right top;
  -webkit-transform: translateY(-8px);
  -moz-transform: translateY(-8px);
  -ms-transform: translateY(-8px);
  -o-transform: translateY(-8px);
  transform: translateY(-8px);
}
.cd-nav-trigger .cd-nav-icon::after {
  -webkit-transform-origin: right bottom;
  -moz-transform-origin: right bottom;
  -ms-transform-origin: right bottom;
  -o-transform-origin: right bottom;
  transform-origin: right bottom;
  -webkit-transform: translateY(8px);
  -moz-transform: translateY(8px);
  -ms-transform: translateY(8px);
  -o-transform: translateY(8px);
  transform: translateY(8px);
}
body.pusher_menu_out .cd-nav-trigger:hover .cd-nav-icon::after {
  top: 0px;
}
body.pusher_menu_out .cd-nav-trigger:hover .cd-nav-icon::before {
  top: 0px;
}
.cd-nav-trigger:hover .cd-nav-icon::after {
  top: 2px;
}
.cd-nav-trigger:hover .cd-nav-icon::before {
  top: -2px;
}
.cd-nav-trigger svg {
  position: absolute;
  top: 0;
  left: 0;
}
.cd-nav-trigger circle {
  /* circle border animation */
  -webkit-transition: stroke-dashoffset 0.4s 0s;
  -moz-transition: stroke-dashoffset 0.4s 0s;
  transition: stroke-dashoffset 0.4s 0s;
}
.pusher_menu_out .cd-nav-trigger {
  /* rotate trigger when navigation becomes visible */
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
  top:6px;
  right:30px;
}


.pusher_menu_out .cd-nav-trigger .cd-nav-icon::after,
.pusher_menu_out .cd-nav-trigger .cd-nav-icon::before {
  /* animate arrow --> from hamburger to arrow */
  width: 50%;
  -webkit-transition: -webkit-transform 0.5s, width 0.5s;
  -moz-transition: -moz-transform 0.5s, width 0.5s;
  transition: transform 0.5s, width 0.5s;
}
.pusher_menu_out .cd-nav-trigger .cd-nav-icon::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.pusher_menu_out .cd-nav-trigger .cd-nav-icon::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.no-touch .pusher_menu_out .cd-nav-trigger:hover .cd-nav-icon::after, .no-touch .pusher_menu_out .cd-nav-trigger:hover .cd-nav-icon::before {
  top: 0;
}
.pusher_menu_out .cd-nav-trigger circle {
  stroke-dashoffset: 0;
  -webkit-transition: stroke-dashoffset 0.4s 0.3s;
  -moz-transition: stroke-dashoffset 0.4s 0.3s;
  transition: stroke-dashoffset 0.4s 0.3s;
}


.cd-nav {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  height: 100%;
  width: 95%;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.7s;
  -moz-transition: visibility 0s 0.7s;
  transition: visibility 0s 0.7s;
  padding: 2em 0 0 2em;
  overflow:auto;
}
.cd-nav .cd-navigation-wrapper {
  /* all navigation content */
  height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  padding: 40px 5% 40px calc(5% + 80px);
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: -webkit-transform 0.7s;
  -moz-transition: -moz-transform 0.7s;
  transition: transform 0.7s;
  -webkit-transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
  -moz-transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
  transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
}
.cd-navigation-wrapper nav {top:2em;}
.pusher_menu_out .cd-nav {
  visibility: visible;
  -webkit-transition: visibility 0s 0s;
  -moz-transition: visibility 0s 0s;
  transition: visibility 0s 0s;
}
.pusher_menu_out .cd-nav .cd-navigation-wrapper {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transition-timing-function: cubic-bezier(0.82, 0.01, 0.77, 0.78);
  -moz-transition-timing-function: cubic-bezier(0.82, 0.01, 0.77, 0.78);
  transition-timing-function: cubic-bezier(0.82, 0.01, 0.77, 0.78);
}
.cd-nav h2 {
    font-size: 1.5rem;
    margin-bottom: 5.6em;
  position: relative;
  margin-bottom: 3.7em;
  color: #999;
  text-transform: uppercase;
}
.cd-nav h2::after {
  /* bottom separation line */
  content: '';
  position: absolute;
  left: 0;
  bottom: -20px;
  height: 1px;
  width: 60px;
  background-color: currentColor;
}
@media only screen and (min-width: 1170px) {
  .cd-nav .cd-navigation-wrapper {
    padding: 62px 20%;
  }
  .cd-nav .cd-navigation-wrapper::after {
    clear: both;
    content: "";
    display: table;
  }
  .cd-nav .cd-half-block {
    width: 50%;
    float: left;
  }
  .cd-nav h2 {
    font-size: 1.5rem;
    margin-bottom: 2.6em;
  }
}

.no-js main {
  height: auto;
  overflow: visible;
}

.no-js .cd-nav {
  position: static;
  visibility: visible;
}
.no-js .cd-nav .cd-navigation-wrapper {
  height: auto;
  overflow: visible;
  padding: 100px 5%;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}



.cd-author img, .cd-author .cd-author-info {
  display: inline-block;
  vertical-align: middle;
}
.cd-author img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  margin-right: 5px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
}
.cd-author .cd-author-info {
  text-align: center;
  line-height: 1.2;
}
.cd-author .cd-author-info li:first-child {
  font-size: 22px;
  font-size: 1.5rem;
  color:#333
}
.cd-author .cd-author-info li:last-child {
  font-size: 18px;
  font-size: 1.125rem;
  color: #6b6b70;
}

.close-btn {
  position: fixed;
  display: block;
  width: 40px;
  height: 40px;
  top: 10px;
  right: 5%;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.close-btn::before, .close-btn::after {
  /* close icon in css */
  content: '';
  position: absolute;
  display: inline-block;
  width: 2px;
  height: 24px;
  top: 8px;
  left: 19px;
  background-color: #39393c;
}
.close-btn::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.close-btn::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/* -------------------------------- 

Main components / Testimonials

-------------------------------- */
.cd-testimonials-wrapper {
  position: relative;
  margin: 2em auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 10px;
  z-index: 1;
  text-align: center;
}

@media only screen and (min-width: 1170px) {
  .cd-testimonials-wrapper::after {
    /* quotation mark visible */
    display: block;
  }
}

.cd-testimonials {
  color: #ffffff;
  text-align: center;
}
.cd-testimonials::after {
  clear: both;
  content: "";
  display: table;
}
.cd-testimonials > li {
  position: absolute;
  opacity: 0;
}
.cd-testimonials > li:first-child {
  position: relative;
  opacity: 1;
}
.cd-testimonials p {
  font-family: "open_sansitalic", serif;
  line-height: 1.4;
  margin-bottom: 1em;
  padding: 0 14px;
}
@media only screen and (min-width: 768px) {
  .cd-testimonials p {
    font-size: 22px;
    font-size: 1.375rem;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-testimonials p {
    font-size: 26px;
    font-size: 1.625rem;
    line-height: 1.6;
  }
}




.cd-see-all {
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50px;
  line-height: 50px;
  background-color: #252527;
  text-align: center;
  text-transform: uppercase;
  color: #6b6b70;
  font-weight: 700;
  font-size: 12px;
  font-size: 0.75rem;
  -webkit-transition: color, 0.2s;
  -moz-transition: color, 0.2s;
  transition: color, 0.2s;
}
.no-touch .cd-see-all:hover {
  color: #79b6e4;
}

.cd-testimonials-all {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #ffffff;
  z-index: 2;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-testimonials-all .cd-testimonials-all-wrapper {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: auto;
}
.cd-testimonials-all .cd-testimonials-all-wrapper > ul {
  width: 90%;
  max-width: 1170px;
  margin: 4em auto;
}
.cd-testimonials-all .cd-testimonials-all-wrapper > ul::after {
  clear: both;
  content: "";
  display: table;
}
.cd-testimonials-all .cd-testimonials-item {
  margin-bottom: 2em;
  opacity: 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translate3d(0, 0, 0) scale(0.4);
  -moz-transform: translate3d(0, 0, 0) scale(0.4);
  -ms-transform: translate3d(0, 0, 0) scale(0.4);
  -o-transform: translate3d(0, 0, 0) scale(0.4);
  transform: translate3d(0, 0, 0) scale(0.4);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform .3s, opacity .3s;
  -moz-transition: -moz-transform .3s, opacity .3s;
  transition: transform .3s, opacity .3s;
}
.cd-testimonials-all p {
  position: relative;
  background: #79b6e4;
  color: #ffffff;
  padding: 2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.4;
  border-radius: 0.25em;
  margin-bottom: 1em;
}
.cd-testimonials-all p::after {
  /* creating the triangle in css */
  content: '';
  position: absolute;
  top: 100%;
  left: 2em;
  height: 0;
  width: 0;
  border: 8px solid transparent;
  border-top-color: #79b6e4;
}
.cd-testimonials-all .cd-author {
  text-align: left;
  margin-left: 1.5em;
}
.cd-testimonials-all .cd-author img {
  box-shadow: 0 0 0 transparent;
}
.cd-testimonials-all.is-visible {
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-testimonials-all.is-visible .cd-testimonials-all-wrapper {
  -webkit-overflow-scrolling: touch;
}
.cd-testimonials-all.is-visible .cd-testimonials-item {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  -moz-transform: translate3d(0, 0, 0) scale(1);
  -ms-transform: translate3d(0, 0, 0) scale(1);
  -o-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1);
}
@media only screen and (min-width: 768px) {
  .cd-testimonials-all .cd-testimonials-item {
    width: 46%;
    margin: 0 2% 3em;
  }
  .cd-testimonials-all .cd-author {
    margin-left: 1em;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-testimonials-all .cd-testimonials-item {
    width: 30%;
    margin: 0 1.6666% 3em;
  }
}




